@charset "utf-8";
/*公共样式*/
* {margin:0;padding:0;}
html {font-size:14px;line-height:1.5;font-family:Arial,Helvetica,Verdana,"Microsoft Yahei";background:#fff;color:#333;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-overflow-scrolling:touch;overflow-scrolling:touch;width:100%;height:100%;max-width:780px;margin:0 auto;overflow:hidden;position:relative;}
body {width:100%;height:100%;overflow:hidden;position:relative;}
ol,ul,li {list-style:none;}
a {text-decoration:none;color:#333;transition:all .6s ease;cursor:pointer;}
a:hover {color:#3EB2D9!important;}
em,i {font-style:normal;}
h1,h2,h3,h4,h5,h6,th {font-weight:normal;}
img {border:0;max-width:100%;height:auto;vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0;}
input,textarea,select,button {border:0;outline:0;font-family:Arial,Helvetica,Verdana,"Microsoft Yahei";color:#333;}
input[type="button"],input[type="text"],input[type="submit"] {appearance:none;-moz-appearance:none;-webkit-appearance:none;}
input,input:focus,input:active {user-select:text;}
textarea {resize:none;}
.clearfix {zoom:1;}
.clearfix:after {content:".";*zoom:1;display:block;visibility:hidden;height:0;clear:both;}
.plr10 {padding:0 10px;}
.wrapper {margin:0 15px;}
.transform {transition:all 0.4s cubic-bezier(0.4,0.01,0.165,0.99);-webkit-transition:all 0.4s cubic-bezier(0.4,0.01,0.165,0.99);}
.sitecontent {height:100%;background:#fff;position:relative;z-index:96;}
.scrollView {height:calc(100% - 111px);overflow-x:hidden;overflow-y:auto;position:relative;}
.npagePage {min-height:calc(100% - 52px);overflow:hidden;position:relative;}
.border {border:1px solid #ddd;box-sizing:border-box;}
/*字体*/
@font-face {font-family:'HELVETICANEUELTPRO-THEX';src:url('../fonts/HELVETICANEUELTPRO-THEX.eot');src:url('../fonts/HELVETICANEUELTPRO-THEX.eot?#iefix') format('embedded-opentype'),url('../fonts/HELVETICANEUELTPRO-THEX.woff') format('woff'),url('../fonts/HELVETICANEUELTPRO-THEX.ttf') format('truetype'),url('../fonts/HELVETICANEUELTPRO-THEX.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'iconfont';src:url('../fonts/iconfont.eot');src:url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),url('../fonts/iconfont.woff2') format('woff2'),url('../fonts/iconfont.woff') format('woff'),url('../fonts/iconfont.ttf') format('truetype'),url('../fonts/iconfont.svg#iconfont') format('svg');}
.iconfont {display:inline-block;font:14px/1 iconfont;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
/*加载特效*/
.loader-mask {position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;z-index:9999999;}
.loader {position:absolute;left:50%;top:50%;width:50px;height:50px;font-size:0;color:#282828;display:inline-block;margin:-25px 0 0 -25px;text-indent:-9999em;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);}
.loader div {width:50px;height:50px;background-color:#282828;display:inline-block;position:absolute;top:0;left:0;opacity:.5;border-radius:50%;-webkit-animation:ballPulseDouble 2s ease-in-out infinite;animation:ballPulseDouble 2s ease-in-out infinite;}
.loader div div:last-child {-webkit-animation-delay:-1s;animation-delay:-1s;}
@-webkit-keyframes ballPulseDouble {0%,100% {-webkit-transform:scale(0);transform:scale(0)}
50% {-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes ballPulseDouble {0%,100% {-webkit-transform:scale(0);transform:scale(0)}
50% {-webkit-transform:scale(1);transform:scale(1)}
}
/*头部*/.header {height:50px;background:#fff;box-shadow:0 0px 48px 0 rgba(0,0,0,.1);position:relative;z-index:999999;}
.logo {float:left;height:45px;margin-top:0px;margin-left:10px;}
.logo a {display:block;height:100%;}
.logo a img {display:block;height:100%;}
.sp_nav {display:block;width:30px;height:30px;position:absolute;top:10px;right:10px;margin-top:4px;z-index:5;}
.sp_nav i {display:block;background:#333;width:30px;height:2px;position:absolute;left:0;transition:all ease .35s;}
.sp_nav i:nth-of-type(1) {top:0;}
.sp_nav i:nth-of-type(2) {top:10px;}
.sp_nav i:nth-of-type(3) {top:20px;}
.sp_nav.sp_nav_se i:nth-of-type(1) {top:10px;transform:rotate(45deg);}
.sp_nav.sp_nav_se i:nth-of-type(2) {width:0;}
.sp_nav.sp_nav_se i:nth-of-type(3) {top:10px;transform:rotate(-45deg);}
.nav {width:100%;height:calc(100% - 111px);position:fixed;left:0;top:-100%;z-index:99999;transition:top ease .35s;}
.nav.nav_show {top:50px;}
.nav > ul {min-width:320px;max-width:780px;height:100%;margin:0 auto;background:#eee;position:relative;overflow-y:auto;}
.nav ul li {border-top:1px solid #ddd;margin-left:20px;line-height:40px;font-size:14px;position:relative;}
.nav > ul > li:first-child {border-top:0 none;}
.nav ul li a {height:44px;line-height:44px;display:block;padding-right:45px;color:#666;}
.nav ul li ul {display:none;}
.nav ul li i {display:block;width:30px;height:26px;line-height:26px;text-align:center;border-left:1px solid #ddd;padding:0 6px;position:absolute;right:0;top:9px;}
.nav ul li i span {font-size:14px;transition:all .5s;}
.nav ul li i span:before {content:"\eeaa";}
.nav ul li i.nav_btndown span {color:#00B67A;transform:rotate(90deg);}
/*内页菜单*/.dropmenu {min-height:45px;margin-bottom:20px;position:relative;z-index:3;}
.dropmenu .label {padding:0 20px;height:45px;line-height:45px;background:#3FB2D9 ;color:#fff;font-size:15px;}
.dropmenu .label .iconfont {float:right;font-size:16px;margin-top:15px;}
.dropmenu .label .iconfont:before {content:"\e60e";}
.dropmenu ul {width:100%;height:0;overflow-y:auto;position:absolute;}
.dropmenu ul li {width:100%;border-bottom:1px solid #47b9e0;}
.dropmenu ul li a {display:block;height:40px;line-height:40px;padding:0 50px;color:#fff;background:rgba(63,178,217,.9);font-size:13px;}
.dropmenu ul li.active a {background:#3FB2D9;color:#fff;}
.dropmenu.open .label .iconfont {transform:rotate(180deg);}
/*公共样式*/.home_title {font-size:24px;text-align:center;color:#000;font-weight:bold;}
.home_title span {color:#223adf;}
.home_title em {color:#00B67A;}
.home_line {text-align:center;font-size:0;text-align:center;}
.home_line span {display:inline-block;font-size:16px;text-transform:uppercase;color:#666;position:relative;padding:0 10px;margin-bottom:12px;}
.home_line span:before,.home_line span:after {display:block;content:"";width:40px;height:1px;background:#999;position:absolute;top:50%;margin-top:-1px;}
.home_line span:before {left:-40px;}
.home_line span:after {right:-40px;}
/*底部*/.foot_copy {width:100%;font-size:12px;line-height:20px;text-align:center;padding:16px 0;color:#ccc;background:#f7f7f7;}
.foot_copy a {color:#fff;display:block;}
.footer {width:100%;position:relative;z-index:990;}
.footer ul {height:60px;background:#fff;border-top:1px solid #ddd;margin:0 auto;}
.footer li {width:25%;height:60px;float:left;font-size:13px;text-align:center;position:relative;}
.footer li a {display:block;width:100%;height:100%;color:#666;box-sizing:border-box;padding-top:10px;}
.footer li a img {width:24px;}
.footer li i {display:block;width:100%;height:26px;line-height:26px;padding-top:6px;font-size:22px;}
.footer li p {height:20px;line-height:20px;margin-top:2px;}
/*新闻---列表式*/.news_item {border-bottom:1px solid rgba(0,0,0,0.05);padding:20px 15px;}
.news_item:first-child {padding-top:10px;}
.news_item:last-child {border-width:0;}
.news_pic {margin-bottom:10px;overflow:hidden;}
.news_pic img {display:block;width:100%;}
.news_name {height:20px;line-height:20px;font-size:16px;color:#565656;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news_date {height:24px;margin-bottom:4px;margin-top:4px;}
.news_date p {height:24px;line-height:24px;font-size:14px;float:left;font-family:"HELVETICANEUELTPRO-THEX",Arial;}
.news_date .md {color:#8a8a8a;}
.news_date .year {color:#bdbdbd;margin-left:10px;}
.news_desc {max-height:44px;line-height:22px;font-size:13px;color:#6a6a6a;overflow:hidden;margin-top:4px;}
/*产品列表*/.productlistd ul {display:flex;flex-flow:wrap;justify-content:space-between;}
.productlistd ul li {width:48.5%;}
.productlistd.customer {margin:0 -4px;}
.productlistd.customer ul li {width:25%;}
.productlistd ul li .brief_video .icon {margin-top:-33px;}
.productlistd .item {padding:0px 0 12px;}
.productlistd.customer .item {border:1px solid rgba(211,211,211,1);margin:4px;padding:4px 6px;}
.productlistd ul li h3 {text-align:center;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-top:6px;padding-bottom:6px;background-color:#eee;}
.productlistd.customer ul li h3 {background-color:#fff;padding:6px 0 0;font-size:12px;}
.productlistd ul li .video_text {text-align:center;padding-top:6px;padding-bottom:6px;}
.productlistd ul li .brief_video {margin-bottom:11px;background-color:#eeeeee;position:relative;}
.talent_idea01 .item .txt .des b.t {padding-top:6px;}
.talent_idea01 .item .txt .des .info {font-size:14px !important;line-height:22px !important;}
.talent_idea01 .item .txt .des b.t:after {margin:10px 0 !important;}
.talent_idea01 .item .txt .des .info {padding-top:6px !important;}

 .w1200 {margin:0 auto;width:1200px;}
        .policy .title {text-align:center;font-size:40px;margin:62px 0 24px;}
        .policy>.content {height:410px;position:relative;margin-bottom:25px;background-color: #f6f6f6;}
        .policy>.content .img {width:50%;height:100%;}
        .policy>.content.n1 .img {float:right;}
        .policy>.content.n2 .img {float:left;}
        .policy>.content .img img {width:100%;display:none;}
        .policy .odd {width:50%;width:50%;position:absolute;left:0;top:50%;transform:translateY(-50%);}
        .policy .even {width:50%;width:50%;position:absolute;right:0;top:50%;transform:translateY(-50%);}
        .policy .even .title,.policy .odd .title {font-size:26px;font-weight:bold;color:#333;margin-bottom:17px;margin-top:0;}
        .policy .even .desc,.policy .odd .desc {font-size:16px;font-weight:400;line-height:28px;color:#333;opacity:.8;text-align: center;}
        .sec2 .sec2_con {margin:0 -10px;}
        .sec2 .card {float:left;width:48%;background:#f6f6f6;margin:10px 10px;box-sizing:border-box;padding:10px 16px 10px 30px;height:138px;position:relative;}
        .sec2 i.icon {font-size:18px;color:#fff;position:absolute;top:-38px;left:6px;font-weight:bold;}
        .sec2  .sanjiao {content:"";position:absolute;left:0;top:0;width:0;height:0;border-top:40px solid #00B67A;border-right:40px solid transparent;}
        .sec2 .a_title {text-align:center;font-size:40px;margin: 62px 0 24px;}
        .sec2  .title {font-size:26px;font-weight:normal;color:#000;margin-top: 8px;}
        .sec2  .desc {font-size:16px;font-weight:400;color:#464646;margin-top:5px;line-height: 28px;}
        .slogan {height:290px;text-align:center;overflow:hidden;background-color:#f6f6f6;margin-top: 68px;}
        .slogan .title {margin-top:83px;font-size:42px;color:#333;line-height:43px;font-weight:800;}
        .slogan .desc {line-height:29px;font-size:24px;margin:14px auto 38px;font-weight:400;}
        .contact-ly-cont {width:100%;background:#fff;text-align:center;box-sizing:border-box;}
        .contact-vs img,.contact-ly img {display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
        .contact-ly img {width:22px !important;}
        .contact-ly-title {margin-bottom:35px;}
        .contact-ly-title h3 {font-size:36px;font-weight:normal;}
        .contact-ly-title p {color:#707070;font-size:24px;}
        .contact-ly-c label {width:49%;display:block;float:left;padding:12px 20px;box-sizing:border-box;border:1px solid #f2f2f2;margin-right:2%;margin-bottom:24px;text-align:left}
        .contact-ly-c label:nth-of-type(2n) {margin-right:0;}
        .contact-ly-c label span {font-size:17px;color:#333;display:inline-block;vertical-align:middle;padding-right:5px;border-right:1px solid #e7e7e7;padding-left:6px;margin-right:5px;font-weight:bold;}
        .contact-ly-c input {height:22px;line-height:22px;position:relative;top:1px;display:inline-block;*display:inline;*zoom:1;width:calc(100% - 100px);}
        .contact-ly-c textarea {width:100%;border:1px solid #f2f2f2;padding:20px;display:block;height:200px;box-sizing:border-box;resize:none;font-size:15px;}
        .contact-ly-c .submit {width:137px;height:44px;font-size:16px;line-height:44px;background-color:#3EB2D9;background-position:26px center;background-repeat:no-repeat;color:#fff;border-radius:2px;margin-top:50px;cursor:pointer;transition:all .8s;}
        .contact-ly-c .submit:hover {background-color:#00B67A;}
        .contact-zx {margin-top:70px;position:relative;}
        .contact-zx .ves {position:absolute;bottom:26px;left:52%;transform:translateX(-50%);-webkit-transform:translateX(-50%);background:#fff;width:330px;text-align:center;padding:10px 30px 10px;}
        .contact-zx .ves p {font-size:16px;color:#666;margin-bottom:8px;}
        .contact-zx .ves a {color:#00B67A;font-size:16px;}
        .contact-text {padding-bottom:62px;width:100%;overflow:hidden;}
        .lxwm_box {padding:0 25px;margin-bottom:40px;}
        .lxwm_box .left {width:50%;float:left;padding:22px 50px 22px 50px;/* border:1px solid #f2f2f2;*/ box-sizing:border-box;border-right:none;background:#f0f0f0;box-sizing:border-box;}
        .lxwm_box .right {width:50%;float:left;padding:12px 10px 12px 37px;background:#00B67A;box-sizing:border-box;}
        .lxwm_box .left h2 {font-size:18px;font-weight:bold;color:#00B67A;margin:0;}
        .lxwm_box .left p {font-size:18px;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:10px;}
        .lxwm_box .left ul {margin:0;}
        .lxwm_box .left ul li {float:left;margin-right:15px;}
        .lxwm_box .left ul li img {width:40px;}
        .lxwm_box .right .icon {height:45px;width:45px;display:block;float:left;background:url(../images/e_mail_icon.png)no-repeat;background-size:45px !important;position:relative;margin-right:15px;}
        .lxwm_box .right .icon2 {background:url(../images/address_icon.png)no-repeat;}
        .lxwm_box .right .desc p {font-size:20px;line-height:40px;color:#fff;margin:0;float:left;width:calc(100% - 60px);letter-spacing:1px;}
        .lxwm_box .right .desc .p1 {margin-bottom:5px;}
        .lxwm_box .right .desc .p2 {line-height:25px;}
        .lxwm_box .right .desc a {font-size:20px;color:#fff;}
        @media only screen and (max-width:768px){
            .w1200{width: 100%;}
            .policy .title{font-size: 22px;margin: 40px 0 16px;}
            .policy>.content.n1 .img,.policy>.content.n2 .img {float:none;width:100%;}
            .policy .odd,.policy .even {position:relative;top:0;transform:translateY(0);width:100%;padding:18px 0;}
            .policy>.content {height:auto;margin-bottom:20px;}
            .policy>.content .img img {display:block;}
            .policy .even .title,.policy .odd .title {font-size:18px;margin-bottom:3px;}
            .policy .even .desc,.policy .odd .desc {font-size:14px;line-height:24px;}
            .sec2 .a_title {font-size:22px;margin:40px 0 4px;}
            .sec2 .sec2_con {margin:0;padding:0 10px;}
            .sec2 .card {width:100%;float:none;box-sizing:border-box;margin:10px 0;height:auto;padding:10px 16px 16px 30px;}
            .sec2 .desc {font-size:14px;line-height:22px;}
            .sec2 .title {font-size:17px;}
            .slogan .title {margin-top:26px;font-size:22px;}
            .slogan .desc {font-size:16px;margin:0px auto 20px;}
            .slogan {height:130px;margin-top:38px;}
            .policy {padding:0 10px;}
            .contact-ly-c label {width:100%;margin-right:0;margin-bottom:12px;}
            .contact-ly-c textarea {height:138px;padding:12px;}
            .contact-ly-c .submit {margin-top:20px;}
            .contact-ly-cont {margin-top:46px;padding:0 10px 50px;}
        }



.bg_ov table td{
    letter-spacing: 2px;
    font-size: 16px;
}
.bg_ov table tbody tr:first-child{
    background-color: #0070c0;
    color: #fff;
    font-weight: bold;
    font-size: 16px;

}.bg_ov{width: 100%;overflow: auto;}
.bg_ov table{border-collapse: collapse;width: 100%;text-align: center;border-color: #000;}